count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=18
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=16
results:
- base_id: UN0351
  collection: UNVALIDATED
  matrix_id: UN0351.2
  name: ARID6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0351.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0351.2/
  version: '2'
- base_id: MA1464
  collection: CORE
  matrix_id: MA1464.1
  name: ARNT2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1464.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1464.1/
  version: '1'
- base_id: MA1464
  collection: CORE
  matrix_id: MA1464.2
  name: ARNT2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1464.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1464.2/
  version: '2'
- base_id: MA0259
  collection: CORE
  matrix_id: MA0259.1
  name: ARNT::HIF1A
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0259.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0259.1/
  version: '1'
- base_id: MA0259
  collection: CORE
  matrix_id: MA0259.2
  name: ARNT::HIF1A
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0259.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0259.2/
  version: '2'
- base_id: MA0273
  collection: CORE
  matrix_id: MA0273.1
  name: ARO80
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0273.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0273.1/
  version: '1'
- base_id: MA0273
  collection: CORE
  matrix_id: MA0273.2
  name: ARO80
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0273.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0273.2/
  version: '2'
- base_id: MA0274
  collection: CORE
  matrix_id: MA0274.1
  name: ARR1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0274.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0274.1/
  version: '1'
- base_id: MA0945
  collection: CORE
  matrix_id: MA0945.1
  name: ARR1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0945.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0945.1/
  version: '1'
- base_id: MA0945
  collection: CORE
  matrix_id: MA0945.2
  name: ARR1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0945.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0945.2/
  version: '2'
